#ifndef FLIP_H
#define FLIP_H

#include "save2filetexts.h"
#include <QByteArray>
#include <QTextStream>

class Flip {
public:
  Flip();
  bool row;
  bool collum;

  bool setFlip(QByteArray &data);
};

QTextStream &operator<<(QTextStream &out, Flip flp);

#endif // FLIP_H
